Bug 430156 - remove account creation capability from rhn_register GUI
remove account creation capability from rhn_register GUI
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Pradeep Kilambi
Jan Hutař
Depends On: 428922 430151
  Show dependency treegraph
Reported: 2008-01-24 16:04 EST by Pradeep Kilambi
Modified: 2009-10-13 21:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 17:18:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2008-01-24 16:04:21 EST
+++ This bug was initially created as a clone of Bug #430151 +++

We need to remove the account creation screen from rhn_register GUI and add in a
text or screen to point them to go to hosted to create new user.

need to add mock ups for this..
Comment 1 RHEL Product and Program Management 2008-06-02 16:21:55 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 7 errata-xmlrpc 2009-01-20 17:18:32 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.